### Method

# Atspi Document get_locale

#### Declaration [src]

    gchar*
    atspi_document_get_locale (
      AtspiDocument* obj
      GError** error
    )

#### Description [src]

Gets the locale associated with the document’s content, e.g. the locale for LOCALE_TYPE_MESSAGES.

#### Return value

Type: `gchar*`

A string compliant with the POSIX standard for locale description.

The caller of the method takes ownership of the returned data, and is responsible for freeing it.
The value is a NUL terminated UTF-8 string.